Bug 778715 - Upgrade to Smooks 1.2.1
Upgrade to Smooks 1.2.1
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 11:37 EST by Mark Little
Modified: 2012-07-13 00:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-1178
Environment:
Last Closed: 2010-01-04 10:44:27 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1178 None None None Never

  None (edit)
Description Mark Little 2009-02-13 11:37:50 EST
++ This bug is a clone of bug 778714 ++

Date of First Response: 2009-05-21 05:57:18
project_key: SOA
Comment 1 Kevin Conner 2009-05-21 05:57:18 EDT
Smooks 1.1 is already in ESB 4.5.  We are intending to upgrade to smooks 1.2 if time permits.
Comment 2 David Ward 2009-07-16 15:10:46 EDT
Link: Added: This issue depends JBESB-2725
Comment 3 David Ward 2009-07-16 15:12:11 EDT
Smooks 1.2.1 will be released in ESB 4.6. See linked issue.
Comment 4 Kevin Conner 2009-07-17 04:09:24 EDT
Link: Added: This issue related SOA-1417
Comment 5 Jiri Pechanec 2010-01-04 10:44:27 EST
Verified in ER6 - upgraded to version 1.2.3

Note You need to log in before you can comment on or make changes to this bug.